## node-morgan 1.10.0

=== debian/changelog ===
node-morgan (1.10.0-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 02 Nov 2020 00:47:08 -0500

node-morgan (1.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #960908)

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 May 2020 00:46:07 -0400
