=== debian/control ===
Source: node-morgan
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 node-basic-auth (>= 2.0.1) <!nocheck>,
 node-debug (>= 2.6.9) <!nocheck>,
 node-depd (>= 2.0.0) <!nocheck>,
 node-on-finished (>= 2.3.0) <!nocheck>,
 node-on-headers (>= 1.0.2) <!nocheck>,
 node-split <!nocheck>,
 node-supertest <!nocheck>,
 nodejs (>= 6),
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.0
Homepage: https://github.com/expressjs/morgan#readme
Vcs-Git: https://salsa.debian.org/js-team/node-morgan.git
Vcs-Browser: https://salsa.debian.org/js-team/node-morgan

Package: node-morgan
Architecture: all
Depends:
 node-basic-auth (>= 2.0.1),
 node-debug (>= 2.6.9),
 node-depd (>= 2.0.0),
 node-on-finished (>= 2.3.0),
 node-on-headers (>= 1.0.2),
 nodejs (>= 6),
 ${misc:Depends},
Description: HTTP request logger middleware for node.js
 Morgan is a HTTP request logger middleware for node.js.
