=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with nodejs

override_dh_installchangelogs:
	dh_installchangelogs -k HISTORY.md
