=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-morgan-$1.tar.gz/ \
 https://github.com/expressjs/morgan/releases .*/archive/v?([\d\.]+).tar.gz
