=== debian/control ===
Source: node-morgan
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-basic-auth (>= 2.0.1) <!nocheck>
 , node-debug <!nocheck>
 , node-depd (>= 2.0.0) <!nocheck>
 , node-on-finished <!nocheck>
 , node-on-headers (>= 1.0.2) <!nocheck>
 , node-split <!nocheck>
 , node-supertest <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-morgan
Vcs-Git: https://salsa.debian.org/js-team/node-morgan.git
Homepage: https://github.com/expressjs/morgan
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-morgan
Architecture: all
Depends: node-basic-auth (>= 2.0.1)
 , node-debug
 , node-depd (>= 2.0.0)
 , node-on-finished
 , node-on-headers (>= 1.0.2)
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: HTTP request logger middleware for node.js
 Morgan is a HTTP request logger middleware for node.js.
