=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-morgan-$1/ \
 https://github.com/expressjs/morgan/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-morgan,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-morgan-$1/" \
 https://registry.npmjs.org/@types/morgan https://registry.npmjs.org/@types/morgan/-/morgan-([\d\.]+)@ARCHIVE_EXT@ group
